.block-preparos .preparo-title {
  font-size: 24px;
  margin-bottom: 0;
}
.block-preparos .preparo-subtitle {
  border-top: 1px solid rgba(158, 158, 158, 0.71);
  padding-top: 28px;
  margin-top: 37px;
  margin-bottom: 25px;
  font-size: 20px;
}

.block-preparos ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.block-preparos ul ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1.125rem;
}

.block-preparos ul ul li {
  list-style: none;
  margin: 0;
}

.block-preparos .lista-preparos > .preparo-item {
  padding-bottom: 25px;
}
.block-preparos
  .lista-preparos
  > .preparos-item:first-child
  .preparos-subtitle {
  margin-top: 28px;
}
.block-preparos .lista-preparos > .preparo-item:last-child {
  padding-top: 0;
  border-top: 0;
}

.block-preparos .lista-preparos .preparo-item .input-checkbox {
  display: none;
}

.block-preparos .lista-preparos .preparo-item .label-checkbox {
  cursor: pointer;
  display: grid;
  grid-template-columns: 29px auto;
  gap: 1rem;
  align-items: center;
}

.block-preparos .lista-preparos .lista-preparos-items {
  counter-reset: preparos-counter;
}

.block-preparos .lista-preparos .lista-preparos-items li {
  counter-increment: preparos-counter;
}

.block-preparos .lista-preparos .preparo-item .label-checkbox::before {
  content: counter(preparos-counter);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 29px;
  height: 29px;
  border: 1px solid #707070;
  background: transparent;
  font-weight: 400;
  line-height: 1;
  font-size: 14px;
  padding-top: 1px;
  text-align: center;
  border-radius: 50%;
  transition: all 300ms ease-in-out;
}

.block-preparos
  .lista-preparos
  .preparo-item
  .input-checkbox:checked
  + .label-checkbox::before {
  border: 1px solid #000;
  background: #000;
  color: #fff;
}

.block-preparos
  .lista-preparos
  .preparo-item
  .input-checkbox:checked
  + .label-checkbox
  span {
  /* text-decoration: line-through; */
  opacity: 0.5;
  transition: opacity 0.25s ease-in-out;
}

.block-preparos .box-obs {
  font-family: "Schoolbell", cursive;
  width: 280px;
  max-width: 100%;
  border-radius: 2rem;
  border-bottom-right-radius: 0;
  background-color: #f2f2f2;
  margin: 0 auto;
  padding: 2rem 1.6rem;
  font-size: 18px;
}

@media (max-width: 991px) {
  .block-preparos .box-obs {
    width: 100%;
  }
}
